3

I installed Brownie succefully, and also am able to make a init project from it. But every time I run brownie I get

INFO: Could not find files for the given pattern(s)

I've installed ganache-cli, solidity, and other few dependencies, but yet don't know why is it coming up:

> brownie
INFO: Could not find files for the given pattern(s).
Brownie v1.15.1 - Python development framework for Ethereum
1
  • were you able to solve it ?
    – MUK
    Commented Jan 25, 2022 at 7:14

0

Browse other questions tagged or ask your own question.